Subject: FW: Beatrice Trailblazer PAF Comparison (Gray County)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 14:33:34 -0700 (PDT)

Here is the attached spreadsheet showing the variances of the Revised PAF compared to the Original PAF for the Beatrice Trailblazer to C Line (C.014625).  As we discussed, it appears likely that there will be savings from other parts of the total project (on the TW side) that can be used to cover the increased costs.  I propose we revise this particular PAF number to cover the additional costs and decrease the TW PAF by a like cost.  The total project economics remain unchanged. 

(Rod based on this solution, I don't think it needs to be discussed at Stan's meeting Monday). 

Jerry, I will get with you next week on the Peak Day 2000 discussion

 -----Original Message-----
From: 	Fiscus, John  
Sent:	Friday, September 14, 2001 4:18 PM
To:	Gilbert, Steve
Subject:	Beatrice Trailblazer PAF Comparison